Module | Sequel::Plugins::ForceEncoding::InstanceMethods
In: | lib/sequel/plugins/force_encoding.rb

### Methods

merge_db_update

### Public Instance methods

merge_db_update(row)

Allow the force encoding plugin to work with the identity_map plugin by typecasting new values.

[Source]

        # File lib/sequel/plugins/force_encoding.rb, line 42
    42:         def merge_db_update(row)
    43:           super(force_hash_encoding(row))
    44:         end

[Validate]